html {

}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: 0;
}
.cb { clear: both; }
#site {

}

#contentLeft {

	float: left;
}


.drop-shadow {
	position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.drop-shadow:before,
.drop-shadow:after {
	content:"";
	position:absolute;
	z-index:-2;
}

.drop-shadow p {
	font-size:16px;
	font-weight:bold;
}

/* Lifted corners */
.lifted:before,
.lifted:after {
	bottom:15px;
	left:10px;
	width:50%;
	height:20%;
	max-width:300px;
	max-height:100px;
	-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
	   -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
			box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform:rotate(-3deg);
	   -moz-transform:rotate(-3deg);
		-ms-transform:rotate(-3deg);
		 -o-transform:rotate(-3deg);
			transform:rotate(-3deg);
}

.lifted:after {
	right:10px;
	left:auto;
	-webkit-transform:rotate(3deg);
	   -moz-transform:rotate(3deg);
		-ms-transform:rotate(3deg);
		 -o-transform:rotate(3deg);
			transform:rotate(3deg);
}


/****** profil celebrity ******/
.personDetail {
	margin: 0px 0px 10px 2px;
	float: right;
	width: 480px;
	color: #131313;
	font-size: 16px;
	line-height: 23px;
}

.personDetail p {
	margin: 0px 0px 10px;
}

.personDetail .description {
	font-weight: bold;
	margin-bottom: 20px;
	width: 480px;

}

.personDetail p {
	font-size: 16px;
	text-align: left !important;
}

.personDetail .userForm {
	width: 448px;
	/*float: left;*/
	background-color: white;
	margin: 0 0 20px 8px;
	border: 1px solid white;
	padding: 15px;
	margin: 10px 0px 30px;
}

.personDetail .userForm .formTitle {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 15px;
	color: #505050;
	text-align: left;
	line-height: 23px;
}

.personDetail .userForm input, .personDetail .userForm textarea {
	background: #f5f5f5;
	border: 1px solid #dbdbdb;
	width: 200px;
}

.personDetail .userForm textarea {
	width: 440px;
	height: 130px;
	resize: none;
}

.personDetail .userForm .redSubmit {
	background: #e80000;
	border-top: 1px solid #720000;
	color: white;
	padding: 10px;
	cursor: pointer;
	font-size: 15px;
	float: right;
	margin: 2px 0px 0px;
}

.personDetail .userForm label {
	color: #2b2b2b;
	font-size: 15px;
	display: block;
	float: left;
	margin-top: 5px;
}

.personDetail .userForm label.error {
	color: red;
}

.personDetail .userForm .formName {
	float: left;
	width: 224px;
}

.personDetail .userForm .formEmail {
	float: right;
	width: 204px;
	padding-left: 20px;
}

.personDetail .userForm #captchaText {
	margin-top: 15px;
}

#captchaImg {
	margin-top: 13px;
	margin-left: 15px;
}

p.thanks {
	margin: 10px 100px;
}